Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Epsilon » Error in installing epsilon on eclipse Luna
Error in installing epsilon on eclipse Luna [message #1758851] Mon, 03 April 2017 19:16 Go to next message
Banafsheh A is currently offline Banafsheh AFriend
Messages: 272
Registered: July 2016
Senior Member
Hi,

I am going to install epsilon on Eclipse Modeling Tools, Luna (4.4).
when I want to install it through http://download.eclipse.org/epsilon/1.2/updates/ update site, No repository found. when I want to install it through http://download.eclipse.org/epsilon/updates/ update site, I have below error. what can I do?
index.php/fa/28966/0/
  • Attachment: epsilon 1.JPG
    (Size: 299.36KB, Downloaded 221 times)
Re: Error in installing epsilon on eclipse Luna [message #1759179 is a reply to message #1758851] Fri, 07 April 2017 03:15 Go to previous messageGo to next message
Antonio Garcia-Dominguez is currently offline Antonio Garcia-DominguezFriend
Messages: 476
Registered: January 2010
Senior Member
That is a very old version of Epsilon (latest stable is 1.4). We were asked by the Eclipse webmaster to move old versions to the archive to save up precious disk space in download.eclipse.org.

If you really, really need 1.2 in particular, please use this URL instead:

http://archive.eclipse.org/epsilon/1.2/updates/

Edit: Sorry, I did not see that you had tried the latest stable as well. I'll try to reproduce your problem now.

[Updated on: Fri, 07 April 2017 11:16]

Report message to a moderator

Re: Error in installing epsilon on eclipse Luna [message #1759180 is a reply to message #1759179] Fri, 07 April 2017 11:28 Go to previous messageGo to next message
Banafsheh A is currently offline Banafsheh AFriend
Messages: 272
Registered: July 2016
Senior Member
Thank you
Re: Error in installing epsilon on eclipse Luna [message #1759182 is a reply to message #1759179] Fri, 07 April 2017 03:33 Go to previous messageGo to next message
Antonio Garcia-Dominguez is currently offline Antonio Garcia-DominguezFriend
Messages: 476
Registered: January 2010
Senior Member
I have tried to install Epsilon through its update site on fresh installs of the Neon and Luna modelling packages, and both have worked fine.

Looking at your screenshot, it seems that for some reason the download of a few features related to EMF (and not Epsilon) failed in some way. I'd advise you to check your network settings, in case you have intermittent failures that corrupt the downloads, and maybe try to do it on a fresh install of Luna in case something may have gone wrong on your existing setup.
Re: Error in installing epsilon on eclipse Luna [message #1759187 is a reply to message #1759180] Fri, 07 April 2017 12:23 Go to previous message
Dimitris Kolovos is currently offline Dimitris KolovosFriend
Messages: 1609
Registered: July 2009
Location: York, UK
Senior Member

Update sites of archived Epsilon versions now point to archive.eclipse.org/... URLs in the Downloads page.

Cheers,
Dimitris
Previous Topic:problem with adding element to ordered set
Next Topic:Install Epsilon on an offline eclipse
Goto Forum:
  


Current Time: Wed Nov 14 13:16:51 GMT 2018

Powered by FUDForum. Page generated in 0.02405 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top